body {
	background-color: #171B28;
	color:#724E52;
	font-family: georgia;
	text-shadow: 0 5px 7px #7A000A;
}
html {
	height: 100%;
}
html,body,address,blockquote,div,
form,fieldset,caption,
h1,h2,h3,h4,h5,h6,
hr,ul,li,ol,ul,
table,tr,td,th,p,img {
	margin:0;
	padding:0;
	border: 0;
}
a {
	text-decoration: none;
	color:inherit;
}
a:hover {
	text-decoration: underline;
	color:inherit;
}
a:active {
	color:white;
}
::selection {
	color:#010616;
	background:white;
}
::-moz-selection {
	color:#010616;
	background:white;
}
.cuntaner {
	width:800px;
	height:auto;
	margin:auto;
	display:flex;
	box-sizing:border-box;
	position:relative;
}
.poopballs {
	width:798px;
	height:100%;
	background-image:radial-gradient(#1D2233 50%, #2B272E);
	border-left:1px solid #724E52; border-right:1px solid #724E52;
}
.titaut {
	width:700px;
	margin:auto;
	margin-top:64px;
}
.title {
	width:100%;
	font-size:50px;
	text-align:center;
	font-weight:bold;
}
.divider {
	width:500px;
	height:1px;
	background-image:linear-gradient(to left, rgba(174, 147, 255, 0), #724E52, #724E52, #724E52, #724E52, #724E52, #724E52, #724E52, rgba(174, 147, 255, 0));
	margin:auto;
	margin-top:42px;
}
.author {
	width:300px;
	font-size:20px;
	margin:auto;
	text-align:center;
	align-self: flex-end;
}
.words {
	width:650px;
	margin:auto;
	margin-top:32px;
	text-indent:19px;
	text-align:justify;
	text-justify:inter-word;
	line-height:2;
	font-size: 16px;
	padding-bottom:226px;
}
.words p {
	margin-bottom:12px;
}
.bottomer {
	height:192px;
	width:100%;
	background-image:linear-gradient(rgba(174, 147, 255, 0),#171B28,#171B28);
	position:absolute;
	bottom:0;
}
.in2 {
	font-size:12px;
}